标签
删除知识库标签
永久删除知识库标签。不会删除已被标记的知识库。
DELETE
/
datasets
/
tags
删除知识库标签
curl --request DELETE \
--url https://{api_base_url}/datasets/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tag_id": "<string>"
}
'import requests
url = "https://{api_base_url}/datasets/tags"
payload = { "tag_id": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag_id: '<string>'})
};
fetch('https://{api_base_url}/datasets/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Body
application/json
要删除的标签 ID。
Response
204
Success.
Last modified on July 9, 2026
Was this page helpful?
⌘I
删除知识库标签
